prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: eeze
Description: device convenience library for efl
Requires.private: mount >= 2.18.0 libudev >= 148 emile >= 1.15.1 eet >= 1.15.1 ecore-con >= 1.15.1 ecore-file >= 1.15.1 eo >= 1.15.1 ecore >= 1.15.1 eina >= 1.15.1  
Version: 1.15.1
Libs: -L${libdir} -leeze
Cflags: -I${includedir}/efl-1 -I${includedir}/eeze-1
